
Download Pre-Imported Model Artifacts
-------------------------------------

.. csv-table:: model artifacts list
    :header: Task Type, Runtime Type, Artifact Download Link, Short Name
    :widths: 10, 10, 40, 40

    classification, onnxrt, artifacts/8bits/vcls-10-030-0_onnxrt_pycls_RegNetX-200MF_dds_8gpu_opset9_onnx.tar.gz, ONR-CL-636-regNetx-200mf
    classification, onnxrt, artifacts/8bits/vcls-10-031-0_onnxrt_pycls_RegNetX-400MF_dds_8gpu_opset9_onnx.tar.gz, ONR-CL-612-regNetX-400mf
    classification, onnxrt, artifacts/8bits/vcls-10-032-0_onnxrt_pycls_RegNetX-800MF_dds_8gpu_opset9_onnx.tar.gz, ONR-CL-613-regNetX-800mf
    classification, onnxrt, artifacts/8bits/vcls-10-033-0_onnxrt_pycls_RegNetX-1.6GF_dds_8gpu_opset9_onnx.tar.gz, ONR-CL-614-regNetX-1.6gf
    classification, onnxrt, artifacts/8bits/vcls-10-100-0_onnxrt_jai-pytorch_mobilenet_v1_20190906-171544_opset9_onnx.tar.gz, ONR-CL-606-mobileNetV1
    classification, onnxrt, artifacts/8bits/vcls-10-101-0_onnxrt_jai-pytorch_mobilenet_v2_20191224-153212_opset9_onnx.tar.gz, ONR-CL-607-mobileNetV2
    classification, onnxrt, artifacts/8bits/vcls-10-101-8_onnxrt_jai-pytorch_mobilenet_v2_qat-jai_20201213-165307_opset9_onnx.tar.gz, ONR-CL-638-mobileNetV2-qat
    classification, onnxrt, artifacts/8bits/vcls-10-102-8_onnxrt_jai-pytorch_mobilenet_v2_1p4_qat-jai_20210112-093313_opset9_onnx.tar.gz, ONR-CL-615-mobileNetV2-1p4-qat
    classification, onnxrt, artifacts/8bits/vcls-10-301-0_onnxrt_torchvision_shufflenet_v2_x1.0_opset9_onnx.tar.gz, ONR-CL-608-shuffleNetV2
    classification, onnxrt, artifacts/8bits/vcls-10-302-0_onnxrt_torchvision_mobilenet_v2_tv_opset9_onnx.tar.gz, ONR-CL-609-mobileNetV2-tv
    classification, onnxrt, artifacts/8bits/vcls-10-302-8_onnxrt_torchvision_mobilenet_v2_tv_qat-jai_opset9_onnx.tar.gz, ONR-CL-640-mobileNetV2-tv-qat
    classification, onnxrt, artifacts/8bits/vcls-10-304-0_onnxrt_torchvision_resnet18_opset9_onnx.tar.gz, ONR-CL-610-resNet18
    classification, onnxrt, artifacts/8bits/vcls-10-305-0_onnxrt_torchvision_resnet50_opset9_onnx.tar.gz, ONR-CL-611-resNet50
    classification, tflitert, artifacts/8bits/vcls-10-010-0_tflitert_mlperf_mobilenet_v1_1.0_224_tflite.tar.gz, TFL-CL-000-mobileNetV1-mlperf
    classification, tflitert, artifacts/8bits/vcls-10-011-0_tflitert_mlperf_mobilenet_edgetpu_224_1.0_float_tflite.tar.gz, TFL-CL-008-mobileNet-edgeTPU-mlperf
    classification, tflitert, artifacts/8bits/vcls-10-012-0_tflitert_mlperf_resnet50_v1.5_tflite.tar.gz, TFL-CL-016-resNet50V1p5-mlperf
    classification, tflitert, artifacts/8bits/vcls-10-400-0_tflitert_tf1-models_mobilenet_v1_1.0_224_tflite.tar.gz, TFL-CL-021-mobileNetV1
    classification, tflitert, artifacts/8bits/vcls-10-400-8_tflitert_tf1-models_mobilenet_v1_1.0_224_quant_tflite.tar.gz, TFL-CL-022-mobileNetV1-qat
    classification, tflitert, artifacts/8bits/vcls-10-401-0_tflitert_tf1-models_mobilenet_v2_1.0_224_tflite.tar.gz, TFL-CL-001-mobileNetV2
    classification, tflitert, artifacts/8bits/vcls-10-402-0_tflitert_tf1-models_mobilenet_v2_float_1.4_224_tflite.tar.gz, TFL-CL-020-mobileNetV2-1p4
    classification, tflitert, artifacts/8bits/vcls-10-403-0_tflitert_tf1-models_squeezenet_tflite.tar.gz, TFL-CL-002-SqueezeNet
    classification, tflitert, artifacts/8bits/vcls-10-404-0_tflitert_tf1-models_densenet_tflite.tar.gz, TFL-CL-015-denseNet
    classification, tflitert, artifacts/8bits/vcls-10-405-8_tflitert_tf1-models_inception_v1_224_quant_tflite.tar.gz, TFL-CL-003-InceptionNetV1
    classification, tflitert, artifacts/8bits/vcls-10-406-0_tflitert_tf1-models_inception_v3_tflite.tar.gz, TFL-CL-004-InceptionNetV3
    classification, tflitert, artifacts/8bits/vcls-10-407-0_tflitert_tf1-models_mnasnet_1.0_224_tflite.tar.gz, TFL-CL-007-mnasNet
    classification, tflitert, artifacts/8bits/vcls-10-409-0_tflitert_tf1-models_resnet50_v1_tflite.tar.gz, TFL-CL-005-resNet50V1
    classification, tflitert, artifacts/8bits/vcls-10-410-0_tflitert_tf1-models_resnet50_v2_tflite.tar.gz, TFL-CL-006-resNet50V2
    classification, tflitert, artifacts/8bits/vcls-10-430-0_tflitert_tf-tpu_efficientnet-lite0-fp32_tflite.tar.gz, TFL-CL-013-efficientNet-lite0
    classification, tflitert, artifacts/8bits/vcls-10-431-0_tflitert_tf-tpu_efficientnet-lite1-fp32_tflite.tar.gz, TFL-CL-017-efficientNet-lite1
    classification, tflitert, artifacts/8bits/vcls-10-434-0_tflitert_tf-tpu_efficientnet-lite4-fp32_tflite.tar.gz, TFL-CL-014-efficientNet-lite4
    classification, tflitert, artifacts/8bits/vcls-10-440-0_tflitert_tf-tpu_efficientnet-edgetpu-S_float_tflite.tar.gz, TFL-CL-009-efficientNet-edgeTPU-s
    classification, tflitert, artifacts/8bits/vcls-10-441-0_tflitert_tf-tpu_efficientnet-edgetpu-M_float_tflite.tar.gz, TFL-CL-010-efficientNet-edgeTPU-m
    classification, tflitert, artifacts/8bits/vcls-10-442-0_tflitert_tf-tpu_efficientnet-edgetpu-L_float_tflite.tar.gz, TFL-CL-019-efficientNet-edgeTPU-l
    classification, tvmdlr, artifacts/8bits/vcls-10-030-0_tvmdlr_pycls_RegNetX-200MF_dds_8gpu_opset9_onnx.tar.gz, TVM-CL-336-regNetx-200mf
    classification, tvmdlr, artifacts/8bits/vcls-10-031-0_tvmdlr_pycls_RegNetX-400MF_dds_8gpu_opset9_onnx.tar.gz, TVM-CL-312-regNetX-400mf
    classification, tvmdlr, artifacts/8bits/vcls-10-032-0_tvmdlr_pycls_RegNetX-800MF_dds_8gpu_opset9_onnx.tar.gz, TVM-CL-313-regNetX-800mf
    classification, tvmdlr, artifacts/8bits/vcls-10-033-0_tvmdlr_pycls_RegNetX-1.6GF_dds_8gpu_opset9_onnx.tar.gz, TVM-CL-314-regNetX-1.6gf
    classification, tvmdlr, artifacts/8bits/vcls-10-060-0_tvmdlr_gluoncv-mxnet_mobilenetv2_1.0-symbol_json.tar.gz, TVM-CL-341-gluoncv-mxnet-mobv2
    classification, tvmdlr, artifacts/8bits/vcls-10-061-0_tvmdlr_gluoncv-mxnet_resnet50_v1d-symbol_json.tar.gz, TVM-CL-342-gluoncv-mxnet-resNet50-v1
    classification, tvmdlr, artifacts/8bits/vcls-10-062-0_tvmdlr_gluoncv-mxnet_xception-symbol_json.tar.gz, TVM-CL-343-gluoncv-mxnet-xception
    classification, tvmdlr, artifacts/8bits/vcls-10-100-0_tvmdlr_jai-pytorch_mobilenet_v1_20190906-171544_opset9_onnx.tar.gz, TVM-CL-306-mobileNetV1
    classification, tvmdlr, artifacts/8bits/vcls-10-101-0_tvmdlr_jai-pytorch_mobilenet_v2_20191224-153212_opset9_onnx.tar.gz, TVM-CL-307-mobileNetV2
    classification, tvmdlr, artifacts/8bits/vcls-10-101-8_tvmdlr_jai-pytorch_mobilenet_v2_qat-jai_20201213-165307_opset9_onnx.tar.gz, TVM-CL-338-mobileNetV2-qat
    classification, tvmdlr, artifacts/8bits/vcls-10-102-8_tvmdlr_jai-pytorch_mobilenet_v2_1p4_qat-jai_20210112-093313_opset9_onnx.tar.gz, TVM-CL-315-mobileNetV2-1p4-qat
    classification, tvmdlr, artifacts/8bits/vcls-10-301-0_tvmdlr_torchvision_shufflenet_v2_x1.0_opset9_onnx.tar.gz, TVM-CL-308-shuffleNetV2
    classification, tvmdlr, artifacts/8bits/vcls-10-302-0_tvmdlr_torchvision_mobilenet_v2_tv_opset9_onnx.tar.gz, TVM-CL-309-mobileNetV2-tv
    classification, tvmdlr, artifacts/8bits/vcls-10-302-8_tvmdlr_torchvision_mobilenet_v2_tv_qat-jai_opset9_onnx.tar.gz, TVM-CL-340-mobileNetV2-tv-qat
    classification, tvmdlr, artifacts/8bits/vcls-10-304-0_tvmdlr_torchvision_resnet18_opset9_onnx.tar.gz, TVM-CL-310-resNet18
    classification, tvmdlr, artifacts/8bits/vcls-10-305-0_tvmdlr_torchvision_resnet50_opset9_onnx.tar.gz, TVM-CL-311-resNet50
    detection, onnxrt, artifacts/8bits/vdet-12-012-0_onnxrt_mlperf_ssd_resnet34-ssd1200_onnx.tar.gz, ONR-OD-800-ssd1200-resNet34-mlperf-1200x1200
    detection, tflitert, artifacts/8bits/vdet-12-010-0_tflitert_mlperf_ssd_mobilenet_v1_coco_2018_01_28_tflite.tar.gz, TFL-OD-200-ssd-mobV1-coco-mlperf-300x300
    detection, tflitert, artifacts/8bits/vdet-12-011-0_tflitert_mlperf_ssd_mobilenet_v2_300_float_tflite.tar.gz, TFL-OD-201-ssd-mobV2-coco-mlperf-300x300
    detection, tflitert, artifacts/8bits/vdet-12-400-0_tflitert_tf1-models_ssdlite_mobiledet_dsp_320x320_coco_2020_05_19_tflite.tar.gz, TFL-OD-202-ssdLite-mobDet-DSP-coco-320x320
    detection, tflitert, artifacts/8bits/vdet-12-401-0_tflitert_tf1-models_ssdlite_mobiledet_edgetpu_320x320_coco_2020_05_19_tflite.tar.gz, TFL-OD-203-ssdLite-mobDet-EdgeTPU-coco-320x320
    detection, tflitert, artifacts/8bits/vdet-12-402-0_tflitert_tf1-models_ssdlite_mobilenet_v2_coco_2018_05_09_tflite.tar.gz, TFL-OD-206-ssd-mobV2-coco-mlperf-300x300
    detection, tvmdlr, artifacts/8bits/vdet-12-060-0_tvmdlr_gluoncv-mxnet_yolo3_mobilenet1.0_coco-symbol_json.tar.gz, TVM-OD-502-yolov3-mobv1-gluon-mxnet-416x416
    detection, tvmdlr, artifacts/8bits/vdet-12-061-0_tvmdlr_gluoncv-mxnet_ssd_512_mobilenet1.0_coco-symbol_json.tar.gz, TVM-OD-503-ssd-mobv1-gluon-mxnet-512x512
    segmentation, onnxrt, artifacts/8bits/vseg-18-100-0_onnxrt_jai-pytorch_deeplabv3lite_mobilenetv2_512x512_ade20k32_outby4_onnx.tar.gz, ONR-SS-861-deeplabv3lite-mobv2-ade20k32-512x512
    segmentation, onnxrt, artifacts/8bits/vseg-18-101-0_onnxrt_jai-pytorch_unetlite_aspp_mobilenetv2_512x512_ade20k32_outby2_onnx.tar.gz, ONR-SS-863-unetlite-aspp-mobv2-tv-ade20k32-512x512
    segmentation, onnxrt, artifacts/8bits/vseg-18-102-0_onnxrt_jai-pytorch_fpnlite_aspp_mobilenetv2_512x512_ade20k32_outby4_onnx.tar.gz, ONR-SS-865-fpnlite-aspp-mobv2-ade20k32-512x512
    segmentation, onnxrt, artifacts/8bits/vseg-18-103-0_onnxrt_jai-pytorch_fpnlite_aspp_mobilenetv2_1p4_512x512_ade20k32_outby4_onnx.tar.gz, ONR-SS-867-fpnlite-aspp-mobv2-1p4-ade20k32-512x512
    segmentation, onnxrt, artifacts/8bits/vseg-18-110-0_onnxrt_jai-pytorch_fpnlite_aspp_regnetx400mf_ade20k32_384x384_outby4_onnx.tar.gz, ONR-SS-869-fpnlite-aspp-regnetx400mf-ade20k32-384x384
    segmentation, onnxrt, artifacts/8bits/vseg-18-111-0_onnxrt_jai-pytorch_fpnlite_aspp_regnetx800mf_ade20k32_512x512_outby4_onnx.tar.gz, ONR-SS-870-fpnlite-aspp-regnetx800mf-ade20k32-512x512
    segmentation, onnxrt, artifacts/8bits/vseg-21-100-0_onnxrt_jai-pytorch_deeplabv3lite_mobilenetv2_cocoseg21_512x512_20210405_onnx.tar.gz, null
    segmentation, onnxrt, artifacts/8bits/vseg-21-110-0_onnxrt_jai-pytorch_fpnlite_aspp_regnetx800mf_cocoseg21_512x512_20210405_onnx.tar.gz, null
    segmentation, tflitert, artifacts/8bits/vseg-17-400-0_tflitert_tf1-models_deeplabv3_mnv2_ade20k_train_2018_12_03_512x512_tflite.tar.gz, TFL-SS-254-deeplabv3-mobv2-ade20k-512x512
    segmentation, tflitert, artifacts/8bits/vseg-18-010-0_tflitert_mlperf_deeplabv3_mnv2_ade20k32_float_tflite.tar.gz, TFL-SS-258-deeplabv3_mobv2-ade20k32-mlperf-512x512
    segmentation, tflitert, artifacts/8bits/vseg-19-400-0_tflitert_tf1-models_deeplabv3_mnv2_dm05_pascal_trainaug_512x512_tflite.tar.gz, TFL-SS-259-deeplabv3_mobv2-dm05-pascal-trainaug-512x512
    segmentation, tflitert, artifacts/8bits/vseg-19-401-0_tflitert_tf1-models_deeplabv3_mnv2_pascal_trainaug_512x512_tflite.tar.gz, TFL-SS-260-deeplabv3_mobv2-pascal-trainaug-512x512
    segmentation, tvmdlr, artifacts/8bits/vseg-18-100-0_tvmdlr_jai-pytorch_deeplabv3lite_mobilenetv2_512x512_ade20k32_outby4_onnx.tar.gz, TVM-SS-561-deeplabv3lite-mobv2-ade20k32-512x512
    segmentation, tvmdlr, artifacts/8bits/vseg-18-101-0_tvmdlr_jai-pytorch_unetlite_aspp_mobilenetv2_512x512_ade20k32_outby2_onnx.tar.gz, TVM-SS-563-unetlite-aspp-mobv2-tv-ade20k32-512x512
    segmentation, tvmdlr, artifacts/8bits/vseg-18-102-0_tvmdlr_jai-pytorch_fpnlite_aspp_mobilenetv2_512x512_ade20k32_outby4_onnx.tar.gz, TVM-SS-565-fpnlite-aspp-mobv2-ade20k32-512x512
    segmentation, tvmdlr, artifacts/8bits/vseg-18-103-0_tvmdlr_jai-pytorch_fpnlite_aspp_mobilenetv2_1p4_512x512_ade20k32_outby4_onnx.tar.gz, TVM-SS-567-fpnlite-aspp-mobv2-1p4-ade20k32-512x512
    segmentation, tvmdlr, artifacts/8bits/vseg-18-110-0_tvmdlr_jai-pytorch_fpnlite_aspp_regnetx400mf_ade20k32_384x384_outby4_onnx.tar.gz, TVM-SS-569-fpnlite-aspp-regnetx400mf-ade20k32-384x384
    segmentation, tvmdlr, artifacts/8bits/vseg-18-111-0_tvmdlr_jai-pytorch_fpnlite_aspp_regnetx800mf_ade20k32_512x512_outby4_onnx.tar.gz, TVM-SS-570-fpnlite-aspp-regnetx800mf-ade20k32-512x512
